{% extends "src/html/_template.njk" %}
{% set title = "Главная" %}

{% block content %}
    <div class="dashboard">
        <div class="dashboard-header-mobile justify-content-start">
            <button type="button" class="btn-text mr-24">
                <span>Пользователи</span>
            </button>
            <button type="button" class="btn-text">
                <span>Организации</span>
            </button>
        </div>

        <div class="dashboard-outer">
            <div class="dashboard-content">
                <div class="d-flex align-center justify-content-between flex-wrap mb-24">
                    <div class="d-flex align-center flex-wrap gap-row-8">
                        <div class="icon mr-4">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#message" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="title-sm mr-12">Подписка ЛАНИТ-287/10/22</div>
                        <div class="color-gray">от 28.06.2023</div>
                    </div>
                    <div class="d-flex align-center flex-wrap gap-row-8 gap-col-12">
                        <div class="color-gray">Истекает <span class="color-black">27.06.2026</span>
                        </div>
                        <div class="block-tag block-tag--blue-outline">внешняя</div>
                        <div class="block-tag block-tag--dark-green">Действующая</div>
                    </div>
                </div>
                <div class="mb-12">
                    <div class="inline">
                        <div class="inline-item">ИС <strong>Аналитическая система контрольной деятельности Главного контрольного управления города Москвы</strong>
                        </div>
                    </div><!-- .inline -->
                    <div class="inline">
                        <div class="inline-item">ГК <strong class="text-underline">287/10/22</strong><strong>от 17.03.2</strong></div>
                        <div class="inline-divider"></div>
                        <div class="inline-item">Подрядчик <strong>АО “Ланит”</strong></div>
                    </div><!-- .inline -->
                </div>
                <div class="mb-24">
                    <div class="font-500 mb-4">Действия</div>
                    <div class="actions-bar">
                        <div class="actions-bar__item actions-bar__item--md">
                            <button type="button" class="action-button">
                                <span class="action-button__text">Запросить дополнительные привилегии</span>
                                <i class="action-button__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#carbon_security" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .action-button -->
                        </div><!-- .actions-bar__item -->
                        <div class="actions-bar__item actions-bar__item--md">
                            <button type="button" class="action-button">
                                <span class="action-button__text">Продлить срок действия</span>
                                <i class="action-button__icon">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#time" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </i>
                            </button><!-- .action-button -->
                        </div><!-- .actions-bar__item -->
                    </div>
                </div>
                <div class="block">
                    <div class="block__header">
                        <div class="nav-inline mb-0">
                            <a href="#" class="nav-inline__item">
                                <span>Доступные привилегии</span>
                            </a>
                            <a href="#" class="nav-inline__item active">
                                <span>Роли подписки</span>
                            </a>
                        </div>
                    </div><!-- .block__header -->
                    <div class="block__body pt-0 d-flex flex-direction-column flex-glow">
                        <div class="mb-12">
                            <div class="unit d-flex align-start mb-12">
                                <div class="icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="flex-glow">
                                    <div class="inline">
                                        <div class="inline-item">
                                            <strong>Аналитик</strong>
                                        </div>
                                        <div class="inline-divider"></div>
                                        <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span>
                                        </div>
                                    </div>
                                    <div class="d-flex align-center">
                                        <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                        <a href="#" class="d-inline-block color-red">Удалить</a>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit d-flex align-start mb-12">
                                <div class="icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="flex-glow">
                                    <div class="inline">
                                        <div class="inline-item">
                                            <strong>Технический специалист</strong>
                                        </div>
                                        <div class="inline-divider"></div>
                                        <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span>
                                        </div>
                                    </div>
                                    <div class="d-flex align-center">
                                        <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                        <a href="#" class="d-inline-block color-red">Удалить</a>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit d-flex align-start mb-12">
                                <div class="icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="flex-glow">
                                    <div class="inline">
                                        <div class="inline-item">
                                            <strong>Руководитель проекта</strong>
                                        </div>
                                        <div class="inline-divider"></div>
                                        <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span>
                                        </div>
                                    </div>
                                    <div class="d-flex align-center">
                                        <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                        <a href="#" class="d-inline-block color-red">Удалить</a>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                            <div class="unit d-flex align-start mb-12">
                                <div class="icon mr-4">
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#eos-icons_role-binding-outlined" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="flex-glow">
                                    <div class="inline">
                                        <div class="inline-item">
                                            <strong>Архитектор</strong>
                                        </div>
                                        <div class="inline-divider"></div>
                                        <div class="inline-item">Дата создания <span class="color-black">12.01.2023</span>
                                        </div>
                                    </div>
                                    <div class="d-flex align-center">
                                        <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                        <a href="#" class="d-inline-block color-red">Удалить</a>
                                    </div>
                                </div>
                            </div><!-- .unit -->
                        </div>
                        <div>
                            <button class="btn-text btn-text--blue">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#plus_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Создать роль</span>
                            </button>
                        </div>
                    </div><!-- .block__body -->
                </div><!-- .block -->
            </div>
            <div class="dashboard-aside">
                <div class="block flex-glow">
                    <div class="block__header">
                        <div class="title-sm">Пользователи</div>
                    </div><!-- .block__header -->
                    <div class="block__body flex-glow d-flex flex-direction-column pt-0">
                        <div class="scroll-outer">
                            <div class="scroll-container">
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->

                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Аналитик</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                                <div class="unit mb-12">
                                    <div class="d-flex align-center flex-wrap">
                                        <div class="icon mr-4">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#user-outline" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="title-sm mr-12">Иванов Иван Иванович</div>
                                    </div>
                                    <div class="pl-28">
                                        <div>Технический специалист</div>
                                        <div class="d-flex align-center">
                                            <a href="#" class="mr-12 d-inline-block">Редактировать</a>
                                            <a href="#" class="d-inline-block color-red">Удалить</a>
                                        </div>
                                    </div>
                                </div><!-- .unit -->
                            </div>
                        </div>
                    </div>
                </div><!-- .block -->
                <div>
                    <button type="button" class="btn btn-sm btn-light-blue w-100">
                        <span>Добавить пользователя</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#plus_fill" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>

    </div><!-- .dashboard -->
{% endblock %}

 {% block breadcrumb %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link">Личный кабинет</a>
        </li>
        <li class="breadcrumb__item">
            <span class="breadcrumb__active">Информация о подписке</span>
        </li>
    </ul>
{% endblock %}+

{% block header_main %}

{% endblock %}

 {% block fixed %}

 {% endblock %}

 {% block filter %}
     {% include "src/html/_filter.njk" %}
 {% endblock %}
